@CHARSET "ISO-8859-1";

/*
 * 			2B3E42 dark grey
 *			747E80 grey
 *			D5E1DD light grey
 *			F2583E redish
 *			F7F3E8 beige?!
 *			77BED2 blueish
 * 
 * 			000033 darkblue
 */

html { height:100%}


* {
 	padding: 0px; 
	margin: 0px; 
	font-family: arial,sans-serif;
	font-size: 12px;
}

*:focus {outline: none;}

body {
	overflow-y: scroll; 
	padding: 0px;
	margin: 0px;
	//background: url(/images/backgrounds/bsg.jpg) no-repeat center center transparent;
	background:  #eee;
	background-attachment:fixed;
	color: #515151;
	padding-bottom: 20px;
}


table 
	{ 
		border-collapse: collapse;
	}


img {
	border: none;
}

a {
	color: #000;
}

p {
	padding: 0px 0px 10px 0px
}

#site-container {
	position: relative;margin: 30px auto; background-color: #fff; border-radius: 5px; width: 1000px; padding-bottom: 10px; margin-bottom: 30px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.8);
}

#menu {
	height: 38px;
	margin: 20px;
}

#menu > ul:after {
	clear: both;
}

#menu > ul > li {
	float: left;
	display: block;
	margin-right: 1px;
}

#menu > ul > li > a{
	display: block;
	padding: 0px 40px;
	line-height: 38px;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

#menu > ul > li:first-child >a{
	border-radius: 3px 0px 0px 3px;
}

#menu > ul > li:last-child >a{
	border-radius: 0px 3px 3px 0px;
}


.active {
	background-color:#F62817!important;
}

.grey_border{
	border-bottom: 3px solid #fff;
}

.grey{
	background-color:#b01d10;
	color: #fff;
}

.grey.active{
	background-color:#F62817;
	color: #fff;
	margin-top: 0px !important;
}

.grey:hover{
	background-color:#F62817;
	color: #fff;
	margin-top: 0px !important;
}

.red_border{
}


.red{
	background-color:#b01d10;
	color: #fff;
}

.red:hover{
	background-color:#F62817;
	color: #fff;
	margin-top: 0px !important;
}

.red.active{
	background-color:#F62817;
	color: #fff;
	margin-top: 0px !important;
}

.blue_border{
}

.blue{
	background-color:#b01d10;
	color: #fff;
}

.blue:hover{
	background-color:#F62817;
	color: #fff;
	margin-top: 0px !important;
}

.blue.active{
	background-color:#1589FF;
	color: #fff;
	margin-top: 0px !important;
}

.orange_border{
}

.orange{
	background-color:#b01d10;
	color: #fff;
}

.orange:hover{
	background-color:#F62817;
	color: #fff;
	margin-top: 0px !important;
}

.orange.active{
	background-color:#F88017;
	color: #fff;
	margin-top: 0px !important;
}

.purple_border{
}

.purple{
	background-color:#b01d10;
	color: #fff;
}

.purple:hover{
	background-color:#F62817;
	color: #fff;
	margin-top: 0px !important;
}

.purple.active{
	background-color:#5CB3FF;
	color: #fff;
	margin-top: 0px !important;
}

.green_border{
}

.green{
	background-color:#b01d10;
	color: #fff;
}

.green:hover{
	background-color:#F62817;
	color: #fff;
	margin-top: 0px !important;
}

.green.active{
	background-color:#348017;
	color: #fff;
	margin-top: 0px !important;
}

#breadcrumb {
	position: relative;
	background-color: #fff;
	padding: 5px 20px;
}

#breadcrumb > div {
	position: relative;
	border-radius: 3px;
	background-color: #fff;
	padding: 0px 10px;
}


#breadcrumb > div > a {
	display: inline-block;
	font-face: 12px;
	text-decoration: none;
}


#banner {
	position: relative;
	padding: 0px 20px;
}

.banner_element > a >img {
	width: 960px;
	border-radius: 3px;
}


#content {
	background-color: #fff;
	padding: 0px 20px 20px;
}

#footer {
	padding: 20px;
	background-color: #ddd;
	margin-bottom: 30px;
}

#footer  ul{

}

#footer  ul > li >a {
	text-decoration: none;
}

#footer  ul > li >a:hover {
	text-decoration: underline;
}



.row-fixed{
	width: 960px;
	padding:30px 0px;
}

.row-fixed:before, .row-fixed:after {
    content: "";
    display: table;
    line-height: 0;
}

.row-fixed [class*="span"]:first-child {
    margin-left: 0;
}

.row-fixed:after {
    clear: both;
}

.span1 {
	width: 960px;
}

.span2 {
	width: 470px;
	margin-left: 20px;	
	float: left;
}

.span3 {
	width: 306px;
	margin-left: 21px;
	
	float: left;
}

.span4 {
	width: 225px;
	margin-left: 20px;	
	float: left;
}

.span4-3 {
	width: 715px;
	margin-left: 20px;	
	float: left;
}

.span3-2 {
	width: 633px;
	margin-left: 21px;
	
	float: left;
}

.header,h1 {
	border-radius: 3px;
	color: #CE171F;
	padding: 0px ; 
	font-size: 25px; 
	font-weight: bold;
}

.content {
	padding: 30px 0px 30px; 
	font-size: 12px; 
}

.bottom-line {
	border-bottom: 1px dotted #999;
	padding-bottom: 30px;
}

.closer-top {
	padding-top: 15px !important;
}


.nopadding {
	padding: 0px !important;
}

.nopadding-top {
	padding-top: 0px !important;
}

.nopadding-bottom {
	padding-bottom: 0px !important;
}

.centered {
	text-align:center;
}

.image_container {
	position: relative;
	display: block;
}

.image_container>img{
	border-radius: 3px;
}

.image_container>div{
	border-radius: 3px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background-color: rgba(255,255,255,0.1);
	z-index: 3;
}

.image_container>div:hover{
	background-color: rgba(255,255,255,0.0);
}


.info_button {
	background-color:  #444; 
	border-radius: 3px; 
	padding: 10px 20px;
	color: #fff; 
	font-weight: bold; 
	display: inline-block;
	text-decoration: none;
}

.info_button:hover {
	background-color:  #555; 
}

.action_button {
	background-color:  #348017; 
	border-radius: 3px; 
	padding: 10px 20px;
	color: #fff; 
	font-weight: bold; 
	display: inline-block;
	text-decoration: none;
}

.action_button:hover {
	background-color:  #3b8f1a; 
}